Dissimilarity: To Distance...

A command that creates a Distance object from a selected Dissimilarity object.

## Settings

Scale
  when on, the additiveConstant is determined, when off the additiveConstant = 0.

dissimilarities are transformed to distances according to:

distanceij = dissimilarityij + additiveConstant.

### Links to this page

- Create INDSCAL Carroll & Wish example...
- Dissimilarity: To Configuration (kruskal)...
- INDSCAL analysis
- Multidimensional scaling